.bus-box{
    height: 220px;
    /* height: fit-content; */
    width: 100%;
    background-color: white;
    box-shadow: 10px 10px 100px rgb(240, 240, 240);
    border-radius: 10px;
    display: flex;
    overflow: hidden;
    border-left: solid 10px #bdbdbd;
    font-family: 'Lato', sans-serif;
    margin-bottom: 40px;
}

.bus-info{
    width: 75%;
    height: 100%;
    padding: 10px 20px;
    border-right: solid 1px rgb(224, 224, 224);
    display: flex;
}
.bus-schedule{
    height: fit-content;
    width: 100%;
    /* background-color: blanchedalmond; */
    padding: 10px;
}
.bus-time{
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    font-size: 50px;
}
.bus-location{
    display: flex;
    justify-content: space-between;
    font-size: 18px;
}
.bus-tras-logo{
    display: flex;
}

.bus-seating-status{
    padding: 20px 0px;
    display: flex;
    justify-content: space-between;
    color:#bdbdbd;
}
.bus-left-seat{
    color:greenyellow;
    font-weight: bolder;
}
.bus-date{
    width: 100%;
    text-align: center;
    font-size: 20px;
}
.bus-seats{
    width: 25%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.bus-actual-price{
    font-size: 20px;
    text-decoration: line-through;
}
.bus-discounted-price{
    font-size: 40px;
}
.bus-book-btn{
    margin-top: 20px;
    padding: 10px 20px;
    background-color: orange;
    border-radius: 10px;
    color:white;
    font-weight: bolder;
}
.bus-cancel-btn{
    padding: 10px 20px;
    background-color: red;
    border-radius: 10px;
    color:white;
    font-weight: bolder;
    cursor: pointer;
}
a{
    text-decoration: none;
}